/*
 Theme Name:   Highwire Layerswp Child
 Description:  Layers Child Theme by : http://themeforest.net/user/Template-Geek
 Author:       TemplateGeek
 Template:     layerswp
 Version:      1.5.1
 License:      GPL 2.0
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
*/ 
 
/**Color reference, for consistency**

link color: #3D454C
border color: #CCC
light blue: #009DF3

Replace the following with your own CSS or build from the examples. */

.span-6 {
    float: left !important;
}
.form1 .wdform_section{float:right;}
.form1 .button-submit{background-color:  #ea3729 !important; }
.form1 .button-submit:hover{background-color:  #ea3729 !important; }

.nav-horizontal li a, .header-cart a{text-transform: uppercase;}

h3.heading{margin: 0 0 47px; font-size: 4.8rem; line-height: 57px; font-weight: 300;}

/* Lighten the Slider button on hover using opacity */
.banner .button:hover{opacity: .5; -moz-opacity: .5;}

/* Adjust some homepage widget typography */
.section-title.large .heading{margin: 0 0 3px; padding: 0; font-size: 3.8rem; font-weight: 300; text-transform: uppercase;}

.section-title.text-center .excerpt{margin: 0 auto; font-size: 1.6rem ;}



.section-title.medium h3.heading{margin: 0 0 3px;font-size: 28px;line-height: 26px;font-weight: 400;}


/* POSTS */
.entry-title, .section-title.large .heading {padding-bottom: 10px; margin-bottom: 0px; border-bottom: 2px solid #DDD; font-family: "questrial";}
.section-title.large .heading {
    border: none;
}
/* FOOTER */
#footer.well{background: #FFF; border-top: 1px solid #ddd;}
#footer .section-nav-title{margin: 0; padding: 0 0 12px; color: #ffffff; font-size: 18px; font-weight: 600; text-transform: capitalize;}
#footer .menu {margin: 0; padding: 16px 9px 0; font-size: 1.4rem; list-style: none; overflow: hidden;}

#footer h5:after{
	margin: 22px 0 25px;
	background-color: #ea3729;
    border-radius: 7px;
    content: " ";
    display: block;
    height: 3px;
    transition: all 0.4s ease-out 0s;
    width: 50%;
    margin-left: 25%;
}

.row + .copyright{
	border-top:0px;
}
.owl-carousel .item .text-center figure{
	display:inline-block !important;
}
.client-box figure img{
	display:inline-block !important;
}
input[type="button"]:hover, input[type="submit"]:hover, button:hover{
	background-color:transparent !important;
}
.closeme{
	top:12% !important;
}
.nav-horizontal li{
	margin:0 21px;
}
.nav-horizontal li a{
	color:#ffffff;
}
.nav-horizontal li a:hover{
	color:#9bf70b;
}
.container{
	max-width:1170px;
}
.widget_text .logo{
	margin-bottom: 12px;
    margin-top: 5px;
}
.row.copyright {
    color: #ffffff;
	font-size:14px;
}
.header-sec{
	margin-top:110px;
}
ul.meta li a{
	font-size:15px;
}

/*Blog Single*/
.container .container {
	width: auto;
}

/*Comments*/
.blog-single-box figure img.img-circle.media-object {
  
  width: auto !important;
}
.blog-single-box p {
    margin-bottom: 30px !important;
}
.comment-box > figure {
    float: left;
    margin-right: 25px;
}
.comment-box header h4 {
	float: left;
}
.comment-box h3 {
	margin-bottom: 40px;
}
#comments_form .col-md-12 {
	padding: 0px;
}
#comments_form input {
	margin-bottom: 25px !important;
}
#comments_form input[type=submit] {
	float: right !important;
	background-color: #0ad8b4;
	border-radius: 50px;
	font-size: 18px;
	padding: 16px 28px 14px 42px;
}
#comments_form input[type=text], #comments_form input[type=email] {
	font-size: 14px;
}
#comments_form .form-control {
	max-width: 780px;
	margin-bottom: 25px;
}
.widget-social-networks ul li{
	margin-bottom:18px !important;
	margin-left:18px !important;
	border-bottom:none !important;
}
.container.widget_revslider.widget {
    width: auto !important;
    max-width: 100% !important;
    padding: 0;
    height:auto;
    
}
.client-testimonial-box .text-center figure{
	display:inline-block;
}
.nav-horizontal li a{
	font-weight:400 !important;
}
.header-style-1{
	padding:20px 0px;
}
/*-------------------------------------theme unit test-------------------------------------------*/
.sticky > .blog-single-box {
  background: #efefef;
  border: 3px solid #fff;
  padding: 30px;
}

.blog-single-box h2,.comments h2{
	font-size:30px !important; 
}
.blog-single-box h1,
.blog-single-box h2,
.blog-single-box h3,
.blog-single-box h4,
.blog-single-box h5,
.blog-single-box h6 {
	margin-bottom:40px;
}

.blog-single-box ul li{
	margin-left:40px;
	list-style-type:disc;
}
.blog-single-box ol li{
	margin-left:40px;
	list-style-type:decimal;
}
.commentlist-list{
	list-style-type:none !important;
}
.paginate-links{
	margin-bottom:30px;
}
.paginate-links > span{
	background-color: #bfbfbf;
	border-radius: 50%;
    color: #ffffff;
    display: inline-block;
    font-size: 20px;
    height: 57px;
    line-height: 57px;
    margin: 0 7px;
    position: relative;
    text-decoration: none;
    transition: all 0.4s ease-in-out 0s;
    width: 57px;
	margin-left: 0;
	text-align:center;
}
.paginate-links a{
	background-color: #bfbfbf;
	border-radius: 50%;
    color: #ffffff;
    display: inline-block;
    font-size: 20px;
    height: 57px;
    line-height: 57px;
    margin: 0 7px;
    position: relative;
    text-decoration: none;
    transition: all 0.4s ease-in-out 0s;
    width: 57px;
	margin-left: 0;
	text-align:center;
}
.paginate-links > span:hover,.paginate-links a:hover,.paginate-links > span{
	background-color: #0ad8b4;
    border: medium none;
    color: #ffffff;
}

.nav.nav-horizontal {
	width: 78%;
	margin-top: 30px;
}

.nav .menu-item .sub-menu {
	background-color: #000;
	opacity: 0.7;
	border: none;
}

.nav .sub-menu li {
	margin: 0;
}
.pagination li{
	border-right:none !important;
}
.tp-bullets .bullet{
	background-image:none !important;
	background-color:#dddddd !important;
	opacity:0.8 !important;	
}

.header-left .logo { width: 20% !important; position:relative;top:-11px;  }

#wrapper-content .widget_revslider {
    margin-bottom: 0;
}

.copyright .text-center {
    line-height: 55px;
    margin-bottom: 20px;
}

.contact-form #submit_btn.btn {
        margin-top: 30px;
}
.call-out .ready-box h3 {
	float: none !important;
	font-size: 20px !important;
	margin: 10px 0 41px 0 !important;
	color: #fff !important;
}
.call-out .ready-box a {
	background-color: #2f2f2f !important;
}
.section-parallax .ready-box i, .team-box .mask ul li i {
	padding-right: 0px !important;
}
#submit_btn:hover {
    background-color: #fff !important;
}
.singleProduct .woocommerce-message a {
	background-color: #0ad8b4;
}
@media (min-width:767px) {
	.caption.lft.big_white.tp-caption.start {
		font-size: 30px !important;
	}
	#right-menu { display:none;}
	#layers-widget-column-5-954 {padding-right:10px;}
	#layers-widget-column-5-352 {padding-left:10px;}
	#layers-widget-column-3 {margin-bottom: 50px!important;}
.nav a, #right-menu, .top-navigation ul li:hover a {
    color: green !important;
}
#layers-widget-column-16-464{margin-bottom:3% ;}
}
@media (max-width:1000px) {
#layers-widget-slide-13 { margin-top: 21px !important;}
#layers-widget-column-3 {    margin-top: 7px !important;}
	#icons {text-align:center;}
	#layers-widget-column-20-479, #layers-widget-column-22-479, #layers-widget-column-24-479 {margin-bottom: 10px!important;}
.form1 .wdform_page {
    background: #FFFFFF;
    padding-top: 15px;
    border-radius: 0px;
    font-family: Segoe UI;
    padding-right: 20em;

}
#layers-widget-column-16-464{margin-bottom:18%  !important;}

}
@media (min-width:1000px) {
	.padding {padding-top:60px;}
.form1 .wdform_page {
    background: #FFFFFF;
    padding-top: 15px;
    border-radius: 0px;
    font-family: Segoe UI;
   padding-right: 5em;
}
}
@media (max-width:767px) {
	#right-menu {margin-top: 20px;}
	.inline {width:100%!important;}
	#layers-widget-column-3 {clear:both;}
	.logo {width:40%!important;}
	#layers-widget-slide-13 {
		float:none!important;
		margin-top: 170px!important;
		margin-bottom: -100px;
	}
	.top-navigation.sidr ul li {
    		width: 100%!important;
	}
	.top-navigation ul li:hover:before {
		display:none;
	}
.form1 .wdform_page {padding-right:0px !important;
} 
}
@media (min-width:600px) and (max-width:767px) {
	.caption.lft.big_white.tp-caption.start {
		font-size: 20px !important;
	}
	#layers-widget-slide-13 {
    		width:600px!important;
	}

}
@media (max-width:599px) {
	.caption.lft.big_white.tp-caption.start {
		font-size: 18px !important;
		
	}
	#layers-widget-slide-13 {
    		width:500px!important;
	}
    
}
@media (max-width:479px) {
	.header-site.header-left .tagline {
		display: none;
	}
	.caption.lft.big_white.tp-caption.start {
		font-size: 13px !important;
	}
	.caption.sfb.small_text.tp-caption.start {
		font-size: 7px !important;
	}
	#layers-widget-slide-13 {
    		width:300px!important;
	}
	#layers-widget-column-16-464{margin-bottom:29% !important;}
}
/**/
/**/



@media (min-width:1200px) and (max-width:1100px) {#layers-widget-slide-13 {margin-left: 5%;}}
@media (min-width:1100px) and (max-width:1200px) {#layers-widget-slide-13 {margin-left: 7.5%;}#layers-widget-column-5{margin-left:2.5%;}}
@media (min-width:1200px) and (max-width:1300px) {#layers-widget-slide-13 {margin-left: 7%;}#layers-widget-column-5{margin-left:5%;}}
@media (min-width:1300px) and (max-width:1400px) {#layers-widget-slide-13 {margin-left: 11%;}#layers-widget-column-5{margin-left:6%;}}
@media (min-width:1400px) and (max-width:1500px) {#layers-widget-slide-13 {margin-left: 13.5%;}#layers-widget-column-5{margin-left:5%;}}
@media (min-width:1500px) and (max-width:1600px) {#layers-widget-slide-13 {margin-left: 16%;}#layers-widget-column-5{margin-left:4%;}}
@media (min-width:1600px) and (max-width:1700px) {#layers-widget-slide-13 {margin-left: 18%;}#layers-widget-column-5{margin-left:3%;}}
@media (min-width:1700px) and (max-width:1800px) {#layers-widget-slide-13 {margin-left: 19%;}#layers-widget-column-5{margin-left:2%;}}
@media (min-width:1800px) {#layers-widget-slide-13 {margin-left: 21.5%;} #layers-widget-column-5{margin-left:2%;}}

@media (min-width:1000px) and (max-width:1200px) {
	#layers-widget-slide-13 {
    		width:430px!important;
                margin-left:12%;
	}
	#layers-widget-column-3-186 {
		width:430px;
	}
	.nav-horizontal li {
    		margin: 0 14px;
		font-size: 13px;
	}
}
@media  (min-width:768px) and (max-width:1000px) {
   .nav-horizontal li a {
    font-weight: 600 !important;
    color: red !important;}

	#layers-widget-slide-13 {
    		width:320px!important;
		margin-left: 8%;
	}
	#layers-widget-column-3-186 {
		width:320px;
	}
	.nav-horizontal li {
    		margin: 0 5px;
   		 font-size: 11px;
	}
	.nav.nav-horizontal {
    		margin-top: 20px;
	}
	.media.medium .heading + .excerpt {
    		line-height: 20px;
	}
	#layers-widget-column-5-362 {width:100%;}
	#layers-widget-column-5-954 {width:50%;}
	#layers-widget-column-5-352 {width:50%;}

.form1 .wdform_page {padding-right:0px !important;
} 
}
#layers-widget-slide-13 {
    		width: 700px;
    		float:left;
		box-shadow: 0px 34px 54px 0px rgba(0, 0, 0, 0.25);
	}
#off-canvas-right {
	display:none;
}

.inline {
	float:left;
}
.media .heading, .titre {
   font-size: 20px;
   color: #ea3729;
  font-family: "montserrat";
   padding-left: 0px;
   margin-bottom: 0px!important;
   text-transform: uppercase;
   text-align: center;
}
#footer h5{
	font-size: 17px;
   padding-left: 0px;
   color: white;
}
}

.media .excerpt {
	font-size:15px!important;
         
}
.nav a, #right-menu, .top-navigation ul li:hover a {
    color:#ea3729  !important;
}
.contacter img{
	width:200px;
	height:100px;
}
#layers-widget-column-5 {
    clear: both;
}
#layers-widget-slide-13 .overlay:before{
    background-color:transparent;
}
ul.sub-menu {
    width: 105% !important;
    background-color: white !important;
}
ul.sub-menu a:hover{
    background-color:#3b3f4a !important;
}

.overlay:before, .overlay-theme:before {
    background-color:transparent!important;
}
.header-site.header-style-1 {
    background-color: rgba(255, 255, 255,0.8)!important;
      height: 100px;
}
.copy-container {margin-top:-25px;}
.header-block {margin-top:-20px;}

.mnPhoneClickWidget.findUsPhone{
  	color: #ea3729;
  	text-decoration: underline;
  	font-weight: bold;
  	width: 100%;
 	font-size:20px;	
	margin-bottom : 40px;
            font-family: "Questrial" !important;
}
h1, h2, h3, h4, h5, h6, .heading,{
    font-family: "Questrial" !important;
}
/**/
.nav-horizontal li a {
    font-weight: 700 !important;
    color: black!important;
}
/*
.widget {
    margin-bottom: 0 !important;
margin-top:2%;
    overflow: hidden;
}*/
.nous-contacter{
background-color: white!important;
    color: black !important;}

.media-body>.button{ background-color:white !important;
    background-color: white !important;
    color: black !important;
    font-weight: normal;
    padding-left: 2em;
    font-size: 1em;
    padding-right: 2em;
    font-family: "questrial" !important;
}
.nous-contacter-bouton {
    margin-left: 31em;
   
}
#layers-widget-column-42-954 {
    width: 100%;
    z-index: 99999;
    margin-bottom: 0;
    height: 58px;
  margin-top:2em;
}
.mnPhoneClickWidgetButton {
    width: 100%;
    text-align: center;
    height: 40px;
    cursor: pointer;
    line-height: 40px;
   font-family: "Questrial"!important;
}
/*slider*/
#numero-slider>.mnPhoneClickWidget.findUsPhone  {
    color: black !important;
    text-decoration: none !important;
    font-weight: normal;
    width: 100%;
    font-size: 20px;
    margin-bottom: 40px;
}

.heading-with-bg {
   padding:0 !important;
}
.service-gallery-box figure .mask, .portfolio-gallery-box figure .mask {
   
    display: none;
}
.tp-caption a {
    color: black !important;
    background-color: transparent !important;
    padding: 23px 35px;
    text-shadow: none;
    font-size: 19px;
    border-radius: 50px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
}

div#slide-4-layer-6>.numero-slider {
    padding-left: 9px;
}
.media.no-push-bottom.invert.image-top.medium {
    width: 180px;
    height:36px;
    border: 1px solid;
    margin: -12px auto 0 auto;
    background: white;
  
}
a.footerContactButton {
    color: black;
    font-size: 20px;
    font-family: "questrial";
}
a.footerContactButton:hover {
color:black;}
div#layers-widget-column-42 {
    margin-bottom: 0;
}
/*galerie photo*/
.portfolio-gallery {
    margin-top: 1em;
}
.swiper-container {
   margin-bottom: 3em !important;
}



/*******************/
#rev_slider_2_1{margin-top:9% !important;}
div#text-27 {
    margin: 0;
}


@media (min-width:277px) and (max-width:390px) {#layers-widget-slide-13 { margin-top: 12px!important;}}


@media (min-width:391px) and (max-width:500px) {#layers-widget-slide-13 { margin-top: 12px!important;}}
@media (min-width:500px) and (max-width:640px) {#layers-widget-slide-13 { margin-top: 12px!important;}}
@media (min-width:641px) and (max-width:715px) {#layers-widget-slide-13 { margin-top: 12px!important;}}
@media (min-width:716px) and (max-width:767px) {#layers-widget-slide-13 { margin-top: 12px!important;}}
@media (min-width:768px) and (max-width:840px) {#layers-widget-slide-13 { margin-top: 12px!important;}}

@media only screen and (min-width: 1200px){
.header-site .container {    padding-left: 6%;}
#layers-widget-column-11-529 {
    width: 318px !important;
    margin-left: 7px !important;
}
}
.rev-btn {padding:0 35px !important;}
#layers-widget-column-16-464{margin-bottom:8% ;}


@media (min-width:845px) and (max-width:945px) {
.container.widget_revslider.widget {height:700px !important;}
#layers-widget-slide-13 {margin-top: 12px!important;}
#layers-widget-column-3 {margin-top: 0px !important;}
}
@media (max-width:304px){
#layers-widget-slide-13 {
    margin-top: 9px!important;}
}
.form1 .wdform-label {
    border: none;
    color: #000;
    vertical-align: top;
    line-height: 27px;
    font-size: 14px;
}
.media .heading + .excerpt {
    font-size: 1rem !important;
    font-family: questrial !important;
       line-height: 28px !important;
}

.mnPhoneClickWidgetButton {
    font-family: questrial !important;
    font-size: 16px !important;
    padding-top: 3px !important;
    font-weight: 500 !important;
    cursor:pointer;
}

